/* 	CSS Document  */

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
++	Page Columns
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.column.left {
	float: left;
	width: 35%;
}
.column.ctr {
	float: left;
	width: 35%;
}
.column.right {
	float: right;
	width: 30%;
}
.column.span-left {
	float: left;
	width: 70%;
}
.column.span-right {
	float: right;
	width: 65%;
}
.column.inner-left {
	float: left;
	width: 50%;
	padding-left: 0%;
	padding-bottom: 1em;
}
.column.inner-right {
	float: right;
	width: 50%;
	padding-right: 0%;
	padding-bottom: 1em;
}
